
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-c6a1af1b { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-a526201d { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c64ad40a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d2996889 { font-size: 36px; margin-right: var(--size-xs); }
.l-a654b276 { font-size: 24px; font-weight: 600; }
.l-60636431.active { display: block; }
.l-b82204a3 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-5fcdb1ff { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-5437325c { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-08a1f982 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-60636431 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-60636431.active { display: block; }
.l-b82204a3 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-5437325c { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-60636431 { width: 100%; }
 }
.l-010ec556 { display: flex; align-items: center; gap: var(--size-s); }
.l-2d5bd16a { flex: 1; }
.l-d5938fa1 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-8ce0773c { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-010ec556 { flex-direction: column; }
.l-d5938fa1 { flex: auto; }
.l-8ce0773c { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-d5938fa1 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-12702d14 { display: flex; align-items: center; gap: var(--size-m); }
.l-5939ffb4 { flex: 1; }
.l-7631553a { flex: 1; }
@media screen and (max-width: 768px) { .l-12702d14 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-7631553a { text-align: center; }
 }
.l-b575a58c { text-align: center; }

.l-a595088c { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-201edfbb { flex: 0 1 560px; }
.l-bc0df446 { flex: 1 1 630px; }
.l-1172e6a6 { flex: 1; }
.l-6dedc564 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-b8fa18d9 { flex: 1; }
.l-9073010a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-bf67a662 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-a595088c { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-201edfbb { flex: auto; }
.l-bc0df446 { flex: auto; width: 100%; }
.l-6dedc564 { margin-top: var(--size-s); }
.l-b8fa18d9 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-9073010a { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-201edfbb { text-align: center; }
.l-6dedc564 { flex-direction: column; }
.l-b8fa18d9 { flex: auto; text-align: center; }
.l-9073010a { align-items: center; }
 }
.l-a4a9d8af { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-a4a9d8af li { flex: 1; }
.l-5820b4e6 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-46323a80 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-a4a9d8af { flex-direction: column; }
.l-5820b4e6 { text-align: center; min-width: auto; }
 }
.l-9f107dda { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-9f107dda { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-9f107dda { padding: var(--size-s); }
 }
.l-14319b87 { display: flex; align-items: center; gap: var(--size-m); }
.l-336718bf { flex: 1; }
.l-06fddd37 { flex: 1; }
@media screen and (max-width: 768px) { .l-14319b87 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-06fddd37 { text-align: center; }
 }
.l-2a406d95 { width: 60%; }
.l-5845d098 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-44aacd75 { flex: 1; }
.l-2049e9b6 { position: relative; }
.l-2049e9b6::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-bf8a5383::before { display: none; }
@media screen and (max-width: 870px) { .l-d1e17454 { flex-direction: column; }
.l-2a406d95 { width: 100%; }
.l-5845d098 { display: grid; grid-template-columns: 1fr 1fr; }
.l-5845d098::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-5845d098::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-2049e9b6::before { display: none; }
 }@media screen and (max-width: 576px) { .l-2a406d95 { text-align: center; }
.l-5845d098 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-5845d098::before { display: none; }
.l-5845d098::after { display: none; }
.l-2049e9b6::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-bf8a5383::before { display: none; }
 }
.l-6e835b45 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-2f00bdac { flex: 0 0 45%; position: relative; }
.l-523292e8 { flex: 1; position: relative; z-index: 1; }
.l-bc5d00e0 { user-select: none; }
.l-bc5d00e0[open] .l-febe1124 { transform: rotate(45deg); }
.l-e924ae7f { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-e924ae7f::-webkit-details-marker { display: none; }
.l-febe1124 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-febe1124 svg { fill: var(--color-primary); }
.l-00e67b99 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-e924ae7f { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-febe1124 { width: 24px; height: 24px; }
.l-febe1124 svg { width: 16px; height: 16px; }
.l-00e67b99 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-6e835b45 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-2f00bdac { flex: 0; }
.l-523292e8 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-2f00bdac { text-align: center; }
.l-523292e8 { max-width: inherit; width: 100%; }
 }
.l-2cb8a334 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-83cb66dc { text-align: center; }
.l-2cb8a334 { column-count: 1; }
 }
.l-caee9996 { display: flex; align-items: center; gap: var(--size-m); }
.l-e7477107 { flex: 1; }
.l-05b0bc8e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-caee9996 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-70104297 { text-align: center; }
 }
.l-b11d4efe { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-fa434cfa { flex: 1; }
.l-eb01be32 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-d4cf11cf { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-4eddf463 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-b11d4efe { flex-direction: column; gap: var(--size-m); }
.l-fa434cfa { text-align: center; }
 }@media screen and (max-width: 576px) { .l-eb01be32 { gap: var(--size-s); }
.l-d4cf11cf { flex-direction: column; gap: var(--size-xxs); }
 }
.l-952944b7 { display: flex; gap: var(--size-s); }
.l-952944b7 * { flex: 1; }
.l-2d764b83 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-5eac5813 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-952944b7 { text-align: center; }
.l-2d764b83 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-952944b7 { flex-direction: column; gap: var(--size-xs); }
 }
.l-524b1ce6 { padding: 0; }
@media screen and (max-width: 1280px) { .l-944d8615 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-524b1ce6 { padding: 0 var(--wrapper-padding); }
.l-23739131 { column-count: 1; }
.l-944d8615 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-23739131 { text-align: center; }
 }
.l-7a0f7f39 { text-align: center; }

.l-77f5fc22 { width: 60%; }
.l-5ebab968 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-9468de2b { flex: 1; }
.l-6300742d { position: relative; }
.l-6300742d::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-2abf1fd6::before { display: none; }
@media screen and (max-width: 870px) { .l-7902fdf4 { flex-direction: column; }
.l-77f5fc22 { width: 100%; }
.l-5ebab968 { display: grid; grid-template-columns: 1fr 1fr; }
.l-5ebab968::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-5ebab968::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-6300742d::before { display: none; }
 }@media screen and (max-width: 576px) { .l-77f5fc22 { text-align: center; }
.l-5ebab968 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-5ebab968::before { display: none; }
.l-5ebab968::after { display: none; }
.l-6300742d::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-2abf1fd6::before { display: none; }
 }
.l-1f9528d8 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-4763bc4b { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-33726932 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-5a7c77b2 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-f8ca7ca8 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-e74ab6a6 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-8d193d5a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-b8abc3ef { fill: var(--color-text); }
.l-f0a5d30d { stroke: var(--color-text); }
.l-5e6cdc24 { stroke: var(--color-text); }
.l-17c82951 { display: flex; flex-direction: column; }
.l-cb0f5c4a { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-1f9528d8 { flex-direction: column; }
.l-50d88304 { margin-top: 0; }
.l-33726932 { flex: 1; }
.l-cb0f5c4a { height: 430px; }
 }@media screen and (max-width: 768px) { .l-17c82951 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4763bc4b { align-items: center; text-align: center; }
.l-33726932 { padding: var(--size-s); }
.l-5a7c77b2 { transform: translateY(var(--size-xl)); }
.l-f8ca7ca8 { flex-direction: column; align-items: center; }
.l-cb0f5c4a { height: 370px; }
 }
.l-a349fd10 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-bf61616a { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-d78d7146 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-5c7d5f4c { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-e114172b { display: flex; justify-content: flex-start; }
.l-9c2ba881 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-0a1a55c4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-8d4eaa74 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5b16ae18 { font-size: 36px; margin-right: var(--size-xs); }
.l-3135d2e7 { font-size: 24px; font-weight: 600; }
.l-46b9a6d6 { flex: 1; }
.l-a7a59b72 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-4a0f3e3a { margin-left: var(--size-s); }
.l-145bcf2d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c45455e8 { flex-direction: column; gap: var(--size-xl); }
.l-8d4eaa74 { flex: auto; }
.l-d78d7146 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-b6415302 { margin-top: 0; }
.l-4a0f3e3a { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-bf61616a { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-5c7d5f4c { flex: auto; width: 100%; text-align: center; }
.l-0c529dc3 { text-align: center; }
.l-a7a59b72 { flex-direction: column; align-items: center; }
.l-d78d7146 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-e7a52fe5 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-e7a52fe5 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-e7a52fe5 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-f7fb5041 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-8391ef9f { display: block; }
.l-a2edd918 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-35593928 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d8a261ff { width: 100%; }
@media screen and (max-width: 768px) { .l-f7fb5041 { padding: var(--size-s); }
.l-a2edd918 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-35593928 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d8a261ff { width: auto; }
 }@media screen and (max-width: 576px) { .l-35593928 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-2fa60ce6 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-3438c031 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-7aafeb09 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c8c440dc { font-size: 36px; margin-right: var(--size-xs); }
.l-e6ad58d8 { font-size: 24px; font-weight: 600; }
.l-d131297b.active { display: block; }
.l-fe926847 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-64f9f707 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2fdcd910 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-de24b494 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d131297b { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-d131297b.active { display: block; }
.l-fe926847 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-2fdcd910 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-d131297b { width: 100%; }
 }
.l-ada2285a { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-54e2d04a { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-90bcf9d5 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-b6511efe { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-661bb270 { display: flex; justify-content: flex-start; }
.l-50565ca0 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-8c56f551 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-09c4fdfa { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-dad1b329 { font-size: 36px; margin-right: var(--size-xs); }
.l-7c256cc9 { font-size: 24px; font-weight: 600; }
.l-c68ad568 { flex: 1; }
.l-1a6ed31f { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-99cb51cc { margin-left: var(--size-s); }
.l-f01f881e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-67b00dcb { flex-direction: column; gap: var(--size-xl); }
.l-09c4fdfa { flex: auto; }
.l-90bcf9d5 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-91b5aa41 { margin-top: 0; }
.l-99cb51cc { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-54e2d04a { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-b6511efe { flex: auto; width: 100%; text-align: center; }
.l-08653253 { text-align: center; }
.l-1a6ed31f { flex-direction: column; align-items: center; }
.l-90bcf9d5 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-4208798b { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-4208798b svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-4208798b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-9a91bf89 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-a9055d4e { display: block; }
.l-7040f760 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0fad73b1 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-eb148957 { width: 100%; }
@media screen and (max-width: 768px) { .l-9a91bf89 { padding: var(--size-s); }
.l-7040f760 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-0fad73b1 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-eb148957 { width: auto; }
 }@media screen and (max-width: 576px) { .l-0fad73b1 { gap: var(--size-xxs); }
 }
.l-e9943d0d * + * { margin-top: var(--size-xs); }
.l-e9943d0d ul { list-style: disc; }
.l-e9943d0d ul li { margin-left: 16px; }

.l-cce8e7d0 * + * { margin-top: var(--size-xs); }
.l-cce8e7d0 ul { list-style: disc; }
.l-cce8e7d0 ul li { margin-left: 16px; }

.l-4d0fad2b * + * { margin-top: var(--size-xs); }
.l-4d0fad2b ul { list-style: disc; }
.l-4d0fad2b ul li { margin-left: 16px; }
